@charset "utf-8";

/*---contents---*/

#contents .article{
	margin:0 0 20px 0;
}

#contents h3{
	border-bottom:solid 1px #15489d;
	padding:0 0 6px 0;
}

#contents p.year{
	margin:20px 0 0 0;
	text-align:center;
}

#contents table.result{
	width:95%;
	margin:0 20px 20px;
	border:1px solid #bbb;
	border-collapse:collapse;
	background:#fff;
}
#contents table.result th{
	width:22%;
	background:#f1f1f1;
	border:1px solid #bbb;
	border-collapse:collapse;
	padding:5px;
}
#contents table.result td{
	border:1px solid #bbb;
	border-collapse:collapse;
	padding:5px;
	vertical-align:middle;
}
#contents table.result td.img{
	width:20%;
	text-align:center;
}